{% set CodiceModulo = "COM_CAMRES_ANIM_C_G535" %}
{% set Urn = "document:c_g535:animale.affezione;cambio.residenza;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di cambio di residenza del proprietario di un animale d'affezione"
destinatario_amministrazione=""
destinatario_ufficio="UOAMBIENTE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|01/04/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ANIM_ISCRANA"
urn_allegato="document:r_emiro:animale.affezione;iscrizione.anagrafe"
descrizione_estesa="Attestato di iscrizione degli animali all’anagrafe"
filename="Iscrizione anagrafe"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Comunicazione cambio residenza proprietario animale di affezione{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - cambio residenza proprietario animale di affezione'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Comunicazione di cambio di residenza del proprietario di un animale d'affezione
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 11 della Legge Regionale 07/04/2000, n. 27
</h2>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "mail_ordinaria", "", "true", "false", "false", "", "true", "display:none") }}






<table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory_enabled="true">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">Residenza</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:28%;">
        <p class="Labelcella">Comune</p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">Indirizzo</p>
      </td>
      <td>
        <p class="Labelcella">Civico</p>
      </td>
      <td>
        <p class="Labelcella">Barrato</p>
      </td>
      <td style="vertical-align: top; width: 4%;">
        <p class="Labelcella">SNC</p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">CAP</p>
      </td>        
    </tr>
    
    <tr>
          <td>
        <input class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza" value="PIACENZA" readonly="true" />
      </td>
      <td>
        <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza" format="regular_expression" expression="^(.+)\s(.+)$"/>
      </td>
      <td>
        <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" mandatory_enabled="!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()" style="width:100%;" label="Civico di residenza" format="civico"/>
      </td>
       <td>
        <input class="" id="Titolare_BarratoResidenza" name="Titolare_BarratoResidenza" format="regular_expression" expression="^[a-zA-Z]$" mandatory="false" enabled="!#Titolare_SNCResidenza.checked() and #Titolare_DatiPersonaObbligatori.checked()" style="width:100%;text-transform:uppercase" label="Barrato di residenza"/>
      </td>
      <td style="text-align: center;">
        <input id="Titolare_SNCResidenza" title="senza numero civico" name="Titolare_SNCResidenza" type="checkbox" value="SI" />
      </td>
      <td>
        <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza" enabled="#Titolare_DatiPersonaObbligatori.checked()" {% if residenza_obbligatoria == 'true'%}mandatory="#Titolare_DatiPersonaObbligatori.checked() and #Titolare_ProvinciaResidenza.value() != 'EE'"{% endif %}/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          in qualità di proprietario degli animali con numero di microchip
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td >
        <p class="Labelcella">
          Numero di microchip
        </p>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_Chip" name="Parametri_Chip" style="width: 100%;" label="Numero di microchip" mandatory="true"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_Chip2" name="Parametri_Chip2" style="width: 100%;" label="Numero di microchip"  enabled="#Parametri_Chip.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_Chip3" name="Parametri_Chip3" style="width: 100%;" label="Numero di microchip" enabled="#Parametri_Chip2.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_Chip4" name="Parametri_Chip4" style="width: 100%;" label="Numero di microchip" enabled="#Parametri_Chip3.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_Chip5" name="Parametri_Chip5" style="width: 100%;" label="Numero di microchip"  enabled="#Parametri_Chip4.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_Chip6" name="Parametri_Chip6" style="width: 100%;" label="Numero di microchip" enabled="#Parametri_Chip5.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_Chip7" name="Parametri_Chip7" style="width: 100%;" label="Numero di microchip" enabled="#Parametri_Chip6.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_Chip8" name="Parametri_Chip8" style="width: 100%;" label="Numero di microchip" enabled="#Parametri_Chip7.value() != ''"/>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  COMUNICA
</h3>



<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labeltabella">
          il cambio di residenza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipologiaCambioResidenza" name="Tassonomia_TipologiaCambioResidenza" label="Tipologia di cambio residenza" mandatory="true"></div>
        <input id="Tassonomia_TipologiaCambioResidenza1" name="Tassonomia_TipologiaCambioResidenza" type="radio" value="1" />
      </td>
      <td>
        <p>
          da indirizzo diverso, nello stesso Comune
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_TipologiaCambioResidenza2" name="Tassonomia_TipologiaCambioResidenza" type="radio" value="2" />
      </td>
      <td>
        <p>
          da Comune della stessa Regione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipologiaCambioResidenza3" name="Tassonomia_TipologiaCambioResidenza" type="radio" value="3" />
      </td>
      <td>
        <p>
          cambio di residenza da Comune fuori Regione
          <br><i>(si allega attestato di iscrizione degli animali all’anagrafe)</i>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          a partire dal
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Cambio_Residenza" name="Parametri_Cambio_Residenza" format="date" style="width: 100%;" label="Data di cambio residenza" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica_senzavalidazione_secondario("Immobile", "Indirizzo precedente", "Localizzazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}
<br/>
<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="ANIM_ISCRANA" name="ANIM_ISCRANA" type="checkbox" value="SI" dynamic_check="#Tassonomia_TipologiaCambioResidenza3.checked()" mandatory_enabled="#Tassonomia_TipologiaCambioResidenza3.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     attestato di iscrizione degli animali all’anagrafe
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autograf)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cANIM_ISCRANA" name="GLOBO_allegato_cANIM_ISCRANA" obbligatorio="#ANIM_ISCRANA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
